View Issue Details

IDProjectCategoryView StatusLast Update
0017242LazarusLCLpublic2011-07-25 14:55
ReporterBernd KreussAssigned ToJesus Reyes 
PrioritynormalSeverityfeatureReproducibilityalways
Status closedResolutionfixed 
Product Version0.9.29 (SVN)Product Build 
Target Version0.9.30Fixed in Version0.9.29 (SVN) 
Summary0017242: TDBGrid: make the event OnEditingDone available for the TDBGrid
DescriptionThis is already available in one of the anchestors but it is protected. A quick and dirty patch to simply make it published instead of protected shows that it indeed would work flawlessly. Is there a reason why this should not be made available for the TDBGrid?
TagsNo tags attached.
Fixed in Revision27340
LazTarget0.9.30
Widgetset
Attached Files

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2010-08-22 14:16 Bernd Kreuss New Issue
2010-08-22 19:08 Jesus Reyes Status new => assigned
2010-08-22 19:08 Jesus Reyes Assigned To => Jesus Reyes
2010-09-12 21:14 Jesus Reyes Fixed in Revision => 27340
2010-09-12 21:14 Jesus Reyes LazTarget => 0.9.30
2010-09-12 21:14 Jesus Reyes Status assigned => resolved
2010-09-12 21:14 Jesus Reyes Fixed in Version => 0.9.29 (SVN)
2010-09-12 21:14 Jesus Reyes Resolution open => fixed
2010-09-12 21:14 Jesus Reyes Target Version => 0.9.30
2011-07-25 14:55 Bernd Kreuss Status resolved => closed